@import '../../../global.scss';

.intro {
    --background: var(--ion-backgroundd-primary) !important;
    &__slides {
        --bullet-background: var(--ion-color-white);
        --bullet-background-active: var(--ion-color-white);
        height: 100%;
        &__item {
            flex-direction: column;
            &__image {
                flex-grow: 1;
            }
        }
    }
    &__start {
        text-transform: none;
    }
}
